<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity 1</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<header id="firstHeader">Languages to be Learned</header>
	<ul>
		<li class="oddNumber">Hypertext Markup Language</li>
		<li class="evenNumber">Cascading Style Sheet</li>
		<li class="oddNumber">Javascript</li>
	</ul>
	<header id="secondHeader">Tools to be Used</header>
	<ol type="a">
		<li class="oddNumber">Sublime Text</li>
		<li class="evenNumber">Postman</li>
		<li class="oddNumber">Heroku</li>
		<li class="evenNumber">Gitlab</li>
	</ol>
<header id="thirdHeader">Other Things to be Learned</header>
	<ol>
		<li class="oddNumber">Node.js</li>
		<li class="evenNumber">Express.js</li>
		<li class="oddNumber">React.js</li>
		<li class="evenNumber">MongoDB</li>
	</ol>


</body>
</html>